html, body {
font-family: 'Roboto', sans-serif;
/*background-image: -webkit-radial-gradient(top, circle cover, #97d0e1, #427388 80%);
background-image: -moz-radial-gradient(top, circle cover, #97d0e1, #427388 80%);
background-image: -o-radial-gradient(top, circle cover, #97d0e1, #427388 80%);
background-image: radial-gradient(top, circle cover, #97d0e1, #427388 80%);*/
}

/*---------------------------------  navbar ----*/
.navbar-wrapper {
padding-top: 20px;
font-family: 'Roboto', sans-serif;
font-size: 110%;

}

li{

border-left: 10px solid #fff;
-webkit-transition: all 300ms ease-in-out;
-moz-transition: all 300ms ease-in-out;
-o-transition: all 300ms ease-in-out;
-ms-transition: all 300ms ease-in-out;
transition: all 300ms ease-in-out;
}

li a{
text-align: left;
display: block;
width: 100%;
color: #fff;
position:relative;
}


li:hover{
border-color: #0fabfd;
background: rgba(6, 70, 214, 0.29);
}


.navbar-text {
position: relative;
right: 14px;
}

.navbar-brand {
position: relative;
bottom: 20px;

}


.txt {
position: absolute;
background: #2654ac;
height: 120%;
width: 20px;
bottom: -4px;
left: -20px;


}



.text {

background: rgba(30, 183, 229, 0.92);
top: 250px;
border-radius: 4px;
z-index: 5;
}


.scr-1{

position: relative;
/*background: url(../img/main_screen2.jpg);*/
height: 900px;




}
.img2{

height: 600px;
}
.text2 {
background: rgba(30, 183, 229, 0.92);
top: 550px;

z-index: 15;
border-radius: 4px;


}

section{

font-family: 'Roboto', sans-serif;
font-size: 120%;
};


.scr-2{
/*background-image: url(/img/4c5026c5f9964f1103c087c2c0ee.jpg);*/
height: 400px;
background-repeat: no-repeat;

}
.but {
padding: 6px;
}

/* Footer
---------------------------------*/

#map{
display: block;
width: 100%;
height: 425px;
margin:0px 20px 20px 0px;

}

.main-section.contact{
font-family: 'Roboto', sans-serif;
padding:90px 0 100px;
}


.contact_section{

padding: 5px;

}

.contact_section h2{
font-size:40px;
color:#ffffff;
margin:0 0 50px 0;
text-transform:uppercase;

}



/*.input-text{
padding:15px 16px;
border:1px solid #ccc;
width:100%;
height:50px;
display:block;
border-radius:4px;
font-size:15px;
color:#aaa;
font-family: 'Lato', sans-serif;
margin:0 0 15px 0;
transition:all 0.3s ease-in-out;
-moz-transition:all 0.3s ease-in-out;
-webkit-transition:all 0.3s ease-in-out;*/
/*
}
.input-text:focus {
border: 1px solid #7cc576;
outline:0;
-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(124, 197, 118, 0.3);
-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(124, 197, 118, 0.3);
box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(124, 197, 118, 0.3);
}

.input-text.text-area{
height:230px;
resize:none;
overflow:auto;

}
.input-btn{
font-family: 'Roboto', sans-serif;
width:240px;
height:50px;
letter-spacing: 0px;
background:#7cc576;
border-radius:3px;
color:#ffffff;
font-size:16px;
text-transform:uppercase;
font-weight:600;
border:0px;
transition:all 0.3s ease-in-out;
-moz-transition:all 0.3s ease-in-out;
-webkit-transition:all 0.3s ease-in-out;
}

.input-btn:hover{
background: #fff;
color: #222;
}

*/

#seritificate {
	background: #F7F9F9;
	min-height: 900px;

}

.cert {
	position: relative;
	/*margin: 10px;*/


}


.cert_item_cont{
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background-color: rgba(33, 29, 29, 0.8);
		text-align: center;
		padding-top: 15%;
		opacity: 0;
		transition: all .5s;
}
.cert_item_cont:hover{
		opacity: 1;
		padding-top: 50%;
}
.cert_item_cont a{
		background-color: transparent;
		border: #fff 1px solid;
		padding: 2px 10px;
		display: inline-block;
}
.cert .cert_item_cont a{
	border-color: rgba(214, 224, 226, 0.2);
	color: #e7dad8;
}

.footer_section {
height: 900px;
background-image: -webkit-radial-gradient(top, circle cover, #97d0e1, #427388 80%);
background-image: -moz-radial-gradient(top, circle cover, #97d0e1, #427388 80%);
background-image: -o-radial-gradient(top, circle cover, #97d0e1, #427388 80%);
background-image: radial-gradient(top, circle cover, #97d0e1, #427388 80%);
}


.card {
padding-top: 20px;
margin: 10px 0 20px 0;
background-color: rgba(214, 224, 226, 0.2);
border-top-width: 0;
border-bottom-width: 2px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 5px;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}


.card.hovercard {
position: relative;
padding-top: 0;
overflow: hidden;
text-align: center;
background-color: rgba(214, 224, 226, 0.2);
}

.card.hovercard .cardheader {
background-image: -webkit-radial-gradient(top, circle cover, #d2e6fa, #61ace3 80%);
background-image: -moz-radial-gradient(top, circle cover, #d2e6fa, #61ace3 80%);
background-image: -o-radial-gradient(top, circle cover, #d2e6fa, #61ace3 80%);
background-image: radial-gradient(top, circle cover, #d2e6fa, #61ace3 80%);
background-size: cover;
height: 120px;
border: 10px solid rgba(230, 164, 164, 0);
}

.card.hovercard .avatar {
position: relative;
top: -70px;
margin-bottom: -50px;
border-radius: 5px;

}

.card.hovercard .avatar img {
width: 500px;
height: 400px;
max-width: 250px;
max-height: 250px;
-webkit-border-radius: 50%;
-moz-border-radius: 50%;
border-radius: 100%;
border: 40px solid rgba(255,255,255,1);
}



.card.hovercard .bottom {
padding: 0 20px;
margin-bottom: 17px;
}



.q9 {
position: relative;
background: url(../img/q9.png);
max-height: 700px;
max-width: 400px;
width: 400px;
height: 700px;
background-position: center;
background-repeat: no-repeat;
border-radius: 200px;
border: 40px solid rgba(255,255,255,0.5);
margin-top: 40px;


-vendor-animation-duration: 4s;
-vendor-animation-delay: 4s;
-vendor-animation-iteration-count: infinite;
}

.p {
font-size: 120%;
padding: 15px;
}

.alig {
text-align: center;
margin-top:110px;

}

.line {
position: absolute;
background: #0D4DA1;
height: 2px;

margin:10px;

}

.info {
padding: 5px;
}


.brand {
float: left;

}


.bro {
color: #3832d1;

}

.branz {
color: #1871c9;
}

.log {
float: left;
bottom: 20px;
}

.log2 {
text-transform: uppercase;
color: #0D4DA1;
padding-left: 10px;
font-family: 'Roboto Condensed', sans-serif;
font-kerning:auto;
font-size: 150%;
margin: 0;
margin-top: 5px;
}
.log3 {
position: relative;
text-transform: uppercase;
color: #7954A5;
padding-left: 12px;
font-family: 'Roboto Condensed', sans-serif;
font-kerning:auto;
font-size: 80%;
letter-spacing: 6px;
margin: 0;
}

.icon {
font-size: 150%;
text-align: center;
padding: 15px;

}


.adr {

padding-left: 10px


}

.mail {

padding-left: 10px;
}

.copy {
	position: relative;
	top: 10px;
	text-align: center;
}

.parallax-window {

}
